package ru.micord.ervu.security.esia.model;

import java.io.Serializable;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

/**
 * @author Eduard Tihomirov
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class ContactModel implements Serializable {

  private static final long serialVersionUID = 1L;

  private String type;

  private String value;

  private String vrfStu;

  public String getType() {
    return type;
  }

  public void setType(String type) {
    this.type = type;
  }

  public String getValue() {
    return value;
  }

  public void setValue(String value) {
    this.value = value;
  }

  public String getVrfStu() {
    return vrfStu;
  }

  public void setVrfStu(String vrfStu) {
    this.vrfStu = vrfStu;
  }
}
